## cclib-data 1.0.1

=== debian/changelog ===
cclib-data (1.0.1-3) unstable; urgency=low

  * debian/control: Remove +ssh from Vcs-Svn.

 -- Karol M. Langner <karol.langner@gmail.com>  Thu, 19 Apr 2012 12:43:24 +0200

cclib-data (1.0.1-2) unstable; urgency=low

  * Renamed the python module and use dh_python2 (closes: Bug#640935).
  
 -- Karol M. Langner <karol.langner@gmail.com>  Fri, 09 Sep 2011 13:30:01 +0100

cclib-data (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Karol M. Langner <karol.langner@gmail.com>  Sun, 26 Jul 2011 15:28:14 +0100
