=== debian/control ===
Source: cclib-data
Section: non-free/science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Karol M. Langner <karol.langner@gmail.com>
Build-Depends: python-support, debhelper (>= 7.0.50~)
X-Python-Version: >= 2.4
Standards-Version: 3.9.1
Homepage: http://cclib.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/cclib-data
Vcs-Browser: http://svn.debian.org/viewvc/debichem/unstable/cclib-data

Package: cclib-data
Architecture: all
Section: non-free/science
Depends: ${misc:Depends}, ${python:Depends}, python-cclib (>= 1.0.1-1)
Description: Parsers and algorithms for computational chemistry (data files)
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains unittests and example log files that could not
 be included in the main cclib package.
