## cclib-data 1.1

=== debian/changelog ===
cclib-data (1.1-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control: Added Provides and Enhances. Removed duplicated section.
    (Build-Depends): Added missing python depends and python-numpy.
    (Standards-Version): Bumped to 3.9.4.
  * debian/rules: Added dh_numpy call.
  * debian/upstream: Added.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Mon, 01 Apr 2013 15:44:06 +0200
