=== debian/watch ===
version=3
http://sf.net/cclib/cclib-([\d\.]+)\.tar\.gz
