## cclib-data 1.6.2

=== debian/changelog ===
cclib-data (1.6.2-2) unstable; urgency=medium

  * Team Upload.
  * Update imports for new version of openbabel (Closes: #956149).
  * Update Standards-Version to 4.5.0 (no changes required).
  * Move to debhelper-compat (= 12).

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Apr 2020 18:32:35 +1000

cclib-data (1.6.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - License has been changed in version 1.5 from LGPL to 3-Clause BSD
      (see debian/copyright).

  [ Stuart Prescott ]
  * New upstream release.
  * Drop Python 2 from build system; use Python 3 instead (Closes: #936276).
  * Update test suite patches.
  * Update Standards-Version to 4.4.1 (no changes required).

  [ Daniel Leidert ]
  * debian/compat: Raised to debhelper compat level 11.
  * debian/control: Dropped obsolete X-Python-Version.
    (Vcs*): Adjusted after move to salsa.d.o.
    (Build-Depends): Raised to dh version 11.
    (Uploaders): Removed Karol Langner. Thanks for your work.
    (Standards-Version): Bumped to 4.1.4.
  * debian/copyright: Updated and rewritten in DEP5 format. Upstream changed
    license from LGPL to BSD.
  * debian/upstream: Renamed to debian/upstream/metadata.
  * debian/watch: Fixed after project moved to github.

  [ Michael Banck ]
  * debian/patches/fix_setup.py: Updated.
  * debian/patches/fix_testsuite.patch: New patch, allows the test suite to be
    run from any directory.
  * debian/control (Build-Depends): Added python-cclib and python-openbabel.
  * debian/rules (override_dh_auto_test): New target, runs the tests.

 -- Stuart Prescott <stuart@debian.org>  Sat, 11 Jan 2020 02:15:11 +1100
