=== debian/control ===
Source: cclib-data
Section: non-free/science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-biopython,
               python3-cclib (>> 1.6.2-2~),
               python3-numpy,
               python3-openbabel,
               python3-pandas,
               python3-periodictable,
               python3-pytest,
               python3-scipy,
Standards-Version: 4.5.0
Homepage: http://cclib.sourceforge.net
Vcs-Git: https://salsa.debian.org/debichem-team/cclib-data.git
Vcs-Browser: https://salsa.debian.org/debichem-team/cclib-data
Rules-Requires-Root: no

Package: cclib-data
Architecture: all
Depends: python3-cclib (>= 1.0.1-1), ${misc:Depends}, ${python3:Depends}
Enhances: python3-cclib
Description: Parsers and algorithms for computational chemistry (data files)
 A Python library that provides parsers for computational
 chemistry log files. It also provides a platform to implement
 algorithms in a package-independent manner.
 .
 This package contains unittests and example log files that could not
 be included in the main cclib package.
