=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export CCLIB_SKIP_NETWORK_TESTS=1

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_python3:
	dh_python3
	dh_numpy3
